@charset "utf-8";

body,
html {
  font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic ProN",
    "ヒラギノ角ゴ ProN W3", "ＭＳ Ｐゴシック", "MS PGothic" "MS UI Gothic",
    "Helvetica", "Arial", sans-serif;
  margin: 0;
}

/*************
/* 全体の設定
*************/
/*半角スペース*/
.mgr-10 {
  margin-right: 10px;
}

/*左に42pxスペース*/
.mgl-42 {
  margin-left: 42px;
}

/*文字を更に太くする*/
#more-border {
  text-shadow: 0.3px 0.3px #000, -0.3px 0.3px #000, -0.3px -0.3px #000,
    0.3px -0.3px #000, 0.3px 0px #000, 0px 0.3px #000, -0.3px 0px #000,
    0px -0.3px #000;
}

/*************
/* ボディサイズ
*************/
#main {
  max-width: 1200px;
  min-width: 950px;
  width: 80%;
  position: relative;
  height: auto !important;
  min-height: 100%;
  margin: 0 auto;
}

/*************
/* ヘッダー
*************/
#header {
  display: flex;
  flex-wrap: wrap;
  margin: auto;
  width: 100%;
  max-width: 1200px;
  min-width: 950px;
  height: 105px;
}

#header .logo {
  align-items: top;
  flex-basis: 35%;
  background: url(../img/協会マーク（青）.jpg) no-repeat;
  background-position: top right 5%;
  background-size: 14%;
}

#header .name {
  flex-basis: 50%;
  text-align: left;
  font-size: 20pt;
  font-family: serif;
  font-weight: 900;
  line-height: 80%;
  padding-top: 15px;
}

#header .name .small {
  font-size: 11.7pt;
}

#header .name .small::before {
  content: "\A";
  white-space: pre;
}

#header_line {
  border-top: 10px solid #9b9bff;
  min-width: 950px;
}

/*************
/* 本文
*************/
#main h1 {
  font-size: 15pt;
}

#main p {
  text-indent: 1em;
  margin-left: 0.4em;
}

/*************
/* 取り扱い要項リスト
*************/

#main ol.mgr-left {
  margin-left: 0.4em;
}

/*************
/* 貸出リスト内本文設定
*************/

#audiovisual-list p {
  font-weight: bold;
  text-indent: -1em;
}

/*************
/* 叢書在庫リスト内設定
*************/

#publication_list summary {
  font-weight: bold;
  margin-left: 30px;
  cursor: pointer;
  width: 150px;
}

#publication_list summary:hover {
  color: #9b9bff;
  transition: 0.3s;
}

#publication_list table {
  margin: 3px 3px;
  width: 60%;
}

#publication_list table td:nth-of-type(1) {
  text-align: left;
}

/*************
/* 表
*************/
table {
  border-collapse: collapse;
  margin: auto;
  width: 100%;
}

table tbody,
table thead {
  border: 3px solid #5b5b5b;
}

table th,
table td {
  border: 2px solid #5b5b5b;
  padding: 4px 8px;
  text-align: center;
}

table tr {
  background-color: #f0eeff;
}

table th {
  background-color: #bfbbff;
  white-space: nowrap;
}

/*************
/* フッター
*************/
#footer {
  text-align: center;
}

/*************
/* メディアクエリ
*************/
@media screen and (max-width: 640px) {
  .mgr-10 {
    margin-right: 5px;
  }

  .mgl-42 {
    margin-left: 17px;
  }

  #main {
    min-width: 300px;
    width: 100%;
    font-size: 6px;
  }

  #header .logo {
    background-size: 20%;
  }

  #header {
    min-width: 300px;
    height: 40px;
  }

  #header_line {
    min-width: 300px;
  }

  #header .name {
    font-size: 10px;
    padding-top: 7px;
  }

  #header .name .small {
    font-size: 5.4px;
  }

  #main h1 {
    font-size: 10px;
  }

  #main ol.mgr-left {
    margin-left: -2.5em;
  }

  #publication_list summary {
    width: 50px;
  }

  #footer {
    font-size: 6px;
  }
}
